Better ListView Class Reference |

# BetterListViewGroupCollectionEditor Members

BetterListViewGroupCollectionEditor overview

#### Public Instance Constructors

BetterListViewGroupCollectionEditor Constructor | Initialize a new BetterListViewGroupCollectionEditor instance.

#### Protected Instance Methods

SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewGroupCollectionEditor Class | ComponentOwl.BetterListView Namespace